Skip to main content
GET
The divisions and regions inside a company, for anything that has to name one.

Headers

Range
string

Limiting and Pagination

Range-Unit
string
default:items

Limiting and Pagination

Prefer
enum<string>

Preference

Available options:
count=none

Query Parameters

id
string
code
string
name
string
company_id
string
company_name
string
parent_id
string
is_active
string
select
string

Filtering Columns

order
string

Ordering

offset
string

Limiting and Pagination

limit
string

Limiting and Pagination

Response

OK

code
string<character varying>
Maximum string length: 50
company_id
string<uuid>

Note: This is a Foreign Key to depreciation_packs.company_id.

company_name
string<character varying>
Maximum string length: 200
id
string<uuid>

Note: This is a Primary Key.

is_active
boolean<boolean>
name
string<character varying>
Maximum string length: 200
parent_id
string<uuid>

Note: This is a Foreign Key to business_units.id.